<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8"/>
<title>TestNG Report</title>
<style type="text/css">table {margin-bottom:10px;border-collapse:collapse;empty-cells:show}th,td {border:1px solid #009;padding:.25em .5em}th {vertical-align:bottom}td {vertical-align:top}table a {font-weight:bold}.stripe td {background-color: #E6EBF9}.num {text-align:right}.passedodd td {background-color: #3F3}.passedeven td {background-color: #0A0}.skippedodd td {background-color: #DDD}.skippedeven td {background-color: #CCC}.failedodd td,.attn {background-color: #F33}.failedeven td,.stripe .attn {background-color: #D00}.stacktrace {white-space:pre;font-family:monospace}.totop {font-size:85%;text-align:center;border-bottom:2px solid #000}.invisible {display:none}</style>
</head>
<body>
<table>
<tr><th>Test</th><th># Passed</th><th># Skipped</th><th># Failed</th><th>Time (ms)</th><th>Included Groups</th><th>Excluded Groups</th></tr>
<tr><th colspan="7">Suite</th></tr>
<tr><td><a href="#t0">Test_LoginStaffkel</a></td><td class="num">1</td><td class="num">0</td><td class="num">0</td><td class="num">26,837</td><td></td><td></td></tr>
<tr class="stripe"><td><a href="#t1">Test_LoginAdmin</a></td><td class="num">1</td><td class="num">0</td><td class="num">0</td><td class="num">21,090</td><td></td><td></td></tr>
<tr><td><a href="#t2">Test_LoginPimpinan</a></td><td class="num">1</td><td class="num">0</td><td class="num">0</td><td class="num">19,969</td><td></td><td></td></tr>
<tr class="stripe"><td><a href="#t3">Test_LoginSaberHoax</a></td><td class="num">1</td><td class="num">0</td><td class="num">0</td><td class="num">21,001</td><td></td><td></td></tr>
<tr><td><a href="#t4">Test_LoginStaffProv</a></td><td class="num">1</td><td class="num">0</td><td class="num">0</td><td class="num">23,630</td><td></td><td></td></tr>
<tr class="stripe"><td><a href="#t5">Test_LoginStaffkec</a></td><td class="num">1</td><td class="num">0</td><td class="num">0</td><td class="num">25,113</td><td></td><td></td></tr>
<tr><th>Total</th><th class="num">6</th><th class="num">0</th><th class="num">0</th><th class="num">137,640</th><th colspan="2"></th></tr>
</table>
<table id='summary'><thead><tr><th>Class</th><th>Method</th><th>Start</th><th>Time (ms)</th></tr></thead><tbody><tr><th colspan="4">Suite</th></tr></tbody><tbody id="t0"><tr><th colspan="4">Test_LoginStaffkel &#8212; passed</th></tr><tr class="passedeven"><td rowspan="1">test.Test_LoginStaffkel</td><td><a href="#m0">Login_TestingStaffkel</a></td><td rowspan="1">1579163509408</td><td rowspan="1">6369</td></tr></tbody>
<tbody id="t1"><tr><th colspan="4">Test_LoginAdmin &#8212; passed</th></tr><tr class="passedeven"><td rowspan="1">test.Test_LoginAdmin</td><td><a href="#m1">Login_TestingAdmin</a></td><td rowspan="1">1579163535355</td><td rowspan="1">6260</td></tr></tbody>
<tbody id="t2"><tr><th colspan="4">Test_LoginPimpinan &#8212; passed</th></tr><tr class="passedeven"><td rowspan="1">test.Test_LoginPimpinan</td><td><a href="#m2">Login_TestingPimpinan</a></td><td rowspan="1">1579163556343</td><td rowspan="1">6250</td></tr></tbody>
<tbody id="t3"><tr><th colspan="4">Test_LoginSaberHoax &#8212; passed</th></tr><tr class="passedeven"><td rowspan="1">test.Test_LoginSaberHoax</td><td><a href="#m3">Login_TestingSaberhoax</a></td><td rowspan="1">1579163578206</td><td rowspan="1">6271</td></tr></tbody>
<tbody id="t4"><tr><th colspan="4">Test_LoginStaffProv &#8212; passed</th></tr><tr class="passedeven"><td rowspan="1">test.Test_LoginStaffProv</td><td><a href="#m4">Login_TestingStaffProv</a></td><td rowspan="1">1579163597293</td><td rowspan="1">6326</td></tr></tbody>
<tbody id="t5"><tr><th colspan="4">Test_LoginStaffkec &#8212; passed</th></tr><tr class="passedeven"><td rowspan="1">test.Test_LoginStaffkec</td><td><a href="#m5">Login_TestingStaffkec</a></td><td rowspan="1">1579163620983</td><td rowspan="1">6475</td></tr></tbody>
</table>
<h2>Test_LoginStaffkel</h2><h3 id="m0">test.Test_LoginStaffkel#Login_TestingStaffkel</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h2>Test_LoginAdmin</h2><h3 id="m1">test.Test_LoginAdmin#Login_TestingAdmin</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h2>Test_LoginPimpinan</h2><h3 id="m2">test.Test_LoginPimpinan#Login_TestingPimpinan</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h2>Test_LoginSaberHoax</h2><h3 id="m3">test.Test_LoginSaberHoax#Login_TestingSaberhoax</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h2>Test_LoginStaffProv</h2><h3 id="m4">test.Test_LoginStaffProv#Login_TestingStaffProv</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h2>Test_LoginStaffkec</h2><h3 id="m5">test.Test_LoginStaffkec#Login_TestingStaffkec</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
</body>
</html>
